body {
	margin: 0;
	background: #fff;
	}

#spotlight, #content, #footer {
	width: 900px;
	margin: 0 auto;
	font: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.05em;
	line-height: 125%;
	font-style: italic;
}
h1	{
	font-size: 24px;
	color: #2b578d;
}
h2	{
	font-size: 18px;
	color: #2b578d;
}
h3	{
	font-size: 18px;
	color: #white;
	margin-bottom: -10px;
	font-variant: small-caps;
}
h4	{
	font-size: 18px;
	color: #2b578d;
}
/* ============ */
/* = Masthead = */
/* ============ */
#header-wrapper {
	background: #83aad9;
}
#header {
	width: 900px;
	padding: 10px 0 0 0;
	margin: 0 auto;
	position: relative;
	color: #263038;
	background-repeat: repeat;
	text-align: center;
}
#header_logo  	 {
	display: block;
	height: 90px;
	font-family: "English157 BT";
		margin-top: 10px;
	padding-top: 15px;
}
		
	

/* ============== */
/* = Navigation = */
/* ============== */


		
	
 #nav_wrap {
	border-top: #3A498B 1px solid;
	border-bottom: #3A498B 1px solid;
	height: 55px;
	
	
}

#nav_text	{
	width: 960px;
	margin: 0 auto;
}

 
#nav_text ul {
  overflow: auto;
  list-style-type: none;
  
}
 
#nav_text li {
  
  float: left;
  margin-right: 0px;
  border-right: 1px solid #aaa;
  padding: 5px 22px;
}
 
#nav_text li:last-child {
  border-right: none;
}
 
#nav_text li a {
	text-decoration: none;
	color: #666;
	font: 20px/1 Helvetica, Verdana, sans-serif;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	font-style: italic;
	font-variant: small-caps;
}
 
#nav_text li a:hover {
  color: #DAD4C8;
}
 
#nav_text li.active a {
  font-weight: bold;
  color: #333;
}


/* ============= */
/* = Spotlight = */
/* ============= */

#spotlight-wrapper {
background: #a6c6ec;
}
#spotlight{
	padding-bottom: 10px;
}
	#shadow{
		float:left;
		margin-top: 10px;
		height:auto;
		width: 587px;
	}
		.frame {
	width:545px;
	background: #fff;
	border: 2px solid #D9CFC7;
	padding: 8px;
	margin: 4px auto;
}
			.frame img {
				display: block;
			}

.spotlight-aside {
	margin-top: 15px;
	float: right;
	border: 1px solid #6e747b;
	background-color: #2b578d;
}

.spotlight-inner {
	padding:11px 20px;
	width: 220px;
	text-align: center;
	font-size: 1em;
	color: white;
	}
	.spotlight-aside h2 {
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	color: White;
	font-size: 1.5em;
	line-height: 1.3em;
	padding: 10px 0;
	background: url(../images/short-hr.gif) repeat-x 0 100%;
}
		.spotlight-inner p {
		   color:#white;
		   margin:0;
		   padding:0;
		   padding:10px 0 15px 0;
		  font-size: 1em;
			
		}
		.spotlight-inner a {
			color: #3A498B;
			font-weight:bold;
			
		}
		.spotlight-inner a:hover {
			text-decoration:none;
		}
		a.avail {
			display: block;
			margin-top:10px;
			text-align:center;
			padding:10px 0;
		}
	
#fadeshow1	{
	height:  236px;
}
/* =========== */
/* = Content = */
/* =========== */

#content {
	padding: 10px 0;
}
	#content #article {
		float: left;
		width:600px;
		_width: 630px;
		padding:30px 25px 25px 0;
		
	}

	#content #full-width{
		float: left;
		width:720px;
		_width: 720px;
		padding: 0 25px 0 0;
	}
	
	#content #narrow_article {
		float: left;
		width: 500px;
		padding: 0 30px 0 0;
	}
	#google_map {
		margin-top: 5px;
		width: 425px;
		float: right;
	}	

.bookingnow{
	margin-left: 35px;
}
.features {
	clear:both;
	margin:0;
	padding:0;
	margin-bottom:20px;
}
#features ul {
	margin: 0;
	padding: 0;
	
}
#features li	{
	margin-left: 1.1em;
	padding-left: 0.5em;
	line-height: 150%;
	
} 
ul.benefits	{
	line-height: 50px;
}
li.benefits	{
	margin-left: 25px;
	padding-left: 10px;
	margin-bottom: .75em;
	
}
/* =========== */
/* = Sidebar = */
/* =========== */

#content #aside {
margin-top:40px;
	float: right;
	width: 262px;
}
	#content #aside img {
		display: block;
		margin-bottom: 1.5em;
	}

	#aside p {
	color:#999;
	font-size: .9em;
	}
#enquiryform	{
		width:	350px;
		
	}
/* ========== */
/* = Logos = */
/* ========== */
.logos {
	clear:both;
	margin:0;
	padding:0;
	margin-bottom:20px;
}

.logos ul {
	margin:0;
	padding:0;
}
.logos li {
	list-style:none;
	float:left;
	margin-right:70px;
	margin-left:0;
	padding-left:0;
}
/* ========== */
/* = Footer = */
/* ========== */

#footer-wrapper {
border-top:1px #CEC984 solid;
	

}
.footer-inner {
	border-top: 1px #fff solid;
	background: #83aad9;
}
#footer {
padding:10px 0 0 0;
text-align: center;
}

#footer .col1 {
	margin-top:10px;
	float:left;
	margin-right:75px;
	width: 440px;
	
}
	#footer .col {
	margin-top:10px;
	float: left;
	width: 440px;

	}
	
	#footer .content {
	padding:15px;
	border:1px #fff solid;
	background: url(../images/reservations_bg.png) repeat;
	list-style:none;
	color: #273261;
	position:relative;
	min-height:100px;

	}
	.content ul {
		background: none;
	}
	.content li {
		line-height:1.8em;
	}
	#enquiryform	{
		width:	420px;
	}
	
	#footer h2{
		color: #273261;
		font-size: 1.4em;
		text-transform: uppercase;
		margin-bottom: 0.6em;
	}
	
		blockquote p {
			padding:5px 30px;
			margin-bottom: 0;
		}
		blockquote .open, blockquote .close {
			font-weight: bold;
			font-size: 1.1em;
			
			
		}
		blockquote .open {
			position: absolute;
			top: 25px;
			left: 20px;
			text-indent: -0.04em;
		}
		blockquote .close {
			line-height: 0;
			position:relative;
			left: 10px;
			bottom:-15px;
		}
		blockquote p.author {
			text-align: right;
			font-weight: bold;
		}
	
	
#sub_footer {
	color: #283262;
	width: 940px;
	padding: 5px 0 0 0;
	margin: 0 auto;
	overflow: hidden; /* hide cleafix br */
}
	#sub_footer p#copyright {
		float: left;
		font-size:10px;
	}
	#sub_footer p.webone {
		float:right;
	}
	#sub_footer p.webone a{
		text-decoration:none;
	}
		#sub_footer p {
		margin:12px 0;
		}

/* ================== */
/* = Editor Images = */
/* ==================*/
img.left {
float:left;
margin:15px 15px 15px 0;
}
img.right {
	float:right;
	margin:15px 0 15px 15px;
	}
img.center {
	float:none;
	margin:0 auto;
	display: block; 
	border: solid 1px #D9CFC7;
	padding: 4px;
	}
	img.leftAlone {
	float:left;
	clear:both;
	margin-right:100%;
	}
	img.rightAlone {
	float:right;
	clear:both;
	}

/* ============ */
/* = Clearfix = */
/* ============ */

.clearfix:after
{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .clearfix
{
	height: 1%;
	overflow: visible;
}
*+html .clearix
{
	min-height: 1%;
}

.clear {
	clear: both;
}